/* general */
html {
	/*background:#155593 url(/img/cork_pattern.jpg);*/
}
body {
	/*background:#155593 url(/img/cork_bg.jpg) top center no-repeat;
	background-size:100%;
	background:#de9c5e url(/img/cork_bg_new.jpg);
	background:#155593 url(/img/felt_bg.jpg);*/
	background:#0c3c79 url(/img/bg_pattern2.jpg);

}
h1,h2,h3,h4,h5,h6 {
	font-family: "Oswald","Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
}
.row {
	max-width:90rem;
}
.button {
	font-family: "Oswald","Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
	text-transform: uppercase;
}
.button.block {
	display:block;
	width:100%;
}
.button i {
	font-size:1.25rem;
}
.button.large i {
	font-size:1.5rem;
}
.button.facebook:not(:hover):not(.disabled) {
	background-color:#4c69ba;
}
.button.facebook:hover {
	background-color:#445da4;
}
.button.twitter:not(:hover):not(.disabled) {
	background-color:#55acee;
}
.button.twitter:hover {
	background-color:#4d9ad5;
}
.button.instagram:not(:hover):not(.disabled) {
	background-color:#9833ab;
}
.button.instagram:hover {
	background-color:#e6425a;
}
.no-margin {
	margin:0 !important;
}
.no-wrap {
	white-space:nowrap;
}
.table th {
	color:#fff;
	text-transform: uppercase;
	background:#074685
}
.table tr td:first-child {
	color:#222;
	background:#ccc;
}
.table tr th, .table tr td {
	padding-top:0.4rem;
	padding-bottom:0.4rem;
}
.table tr.me td {
	color:#fff;
	background-color:#008cba;
}
.alerts {
	position:fixed;
	right:0;
	z-index: 11;
}
.alerts .closeall {
	position:fixed;
	right:25px;
	color:#333;
	font-size:0.8rem;
	opacity: 0.3;
	z-index:11;
}
.alerts .closeall:hover {
	opacity: 0.5;
}
.alerts .alert-box {
	margin:0;
	max-width:600px;
}
.alerts .alert-box:hover .message {
	display:none;
}
.alerts .alert-box:hover .full_message {
	display:inline-block;
}
.alerts .alert-box a {
	color:#fff;
	text-decoration:underline;
}
.alerts .alert-box i {
	font-size:1.5rem;
}
.alerts .alert-box strong {
	font-size:1.2rem;
}
.reveal-modal-bg {
	background: rgba(0, 0, 0, 0.8);
	z-index: 99;
}
.reveal-modal {
	background: none;
	border: none;
	box-shadow: none;
	z-index: 100;
}
.reveal-modal .panel {
	padding-left: 3rem;
}
.reveal-modal .button {
	margin-bottom:0.5rem;
}
.reveal-modal .button-group {
	margin-bottom:1rem;
}
.reveal-modal h3 {
	margin-bottom:0.5rem;
}
.reveal-modal p {
	margin-bottom:0.5rem;
}
span.label {
	max-width: 100%;
	white-space: normal;
	text-align: left;
}
.label.block {
	display:block;
	font-size:1rem;
	text-align: left;
}
.lowercase {
	text-transform: lowercase !important;
}
.uppercase {
	text-transform: uppercase !important;
}
input.error, textarea.error, .select.error {
	margin:0 0 1rem 0;
	border-color:#c60f13 !important;
	background-color:rgba(198,15,19,0.1) !important;
}
label.error {
	display:none !important;
}
.bone {
	margin-top:-4px;
	display:inline-block;
}
.label .bone {
	margin:-2px 0 0 1px;
	max-height:12px;
}
.table i {
	font-size:1.2rem;
}
.datepicker table {
	width:auto;
}
.prefix, .postfix {
	z-index:1;
}
.trans {
	-webkit-transition:all 100ms ease-out; /* Saf3.2+, Chrome */
	-moz-transition:all 100ms ease-out; /* FF3.7+ */
	transition:all 100ms ease-out; /* futureproofing */
}
.fb_iframe_widget span {
	vertical-align: top !important;
}
.fb-share {
	display:inline-block;
}
.fb-share img {
	vertical-align: top;
}
.fb-share.inactive {
	opacity:0.6;
}
.button.ig-follow {
	top: -3px;
    padding: 3px 8px;
    font-family: Arial, sans-serif;
    text-transform: none;
    line-height: 1;
    border-radius: 3px;
}
.button.ig-follow i {
	position: relative;
    top: 1px;
    font-size: 0.9rem;
}
.button.ig-follow img {
	vertical-align: top;
}
.twitter-follow-button, .twitter-share-button {
	margin-bottom: -2px;
}
.social-btn.inactive {
	opacity:0.6;
}
.panel .embed form, .panel .embed input, .panel .embed .button, .panel .embed .label {
	margin-bottom: 0;
}
.panel .fb-post, .panel .fb-post span {
	max-width: 100%;
}
.tabs-content > .content {
	padding: 0.9rem;
	background: rgba(255,255,255,0.6);
}
.tabs dd > a, .tabs .tab-title > a {
	font-family: "Oswald","Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
	background:none;
}
.tabs dd.active a, .tabs .tab-title.active a {
	background: rgba(255,255,255,0.6);
}
.tabs-content {
	margin-bottom:0;
}
.icon-bone {
	max-height:32px;
}
.postfix .icon-bone {
	margin-top:-5px;
}
#loading {
	display:none;
	position: absolute;
	width: 100%;
	height: 100%;
	background: #000 url(/img/loading.gif) center center no-repeat;
	background-position: auto 15%;
	background-position-y: 200px;
	opacity: 0.9;
	z-index: 98;
}
#loading.loaded {
	z-index: 101;
}
#loading.loading {
	display:block;
}
.loading:not(#loading) {
	min-height:60px;
	background: url(/images/spinner.gif) center center no-repeat;
}

@media only screen and (max-width: 640px) {
	.alerts {
		z-index:21;
	}
	.alerts .alert-box {
		margin:0;
		max-width:100%;
	}
}
@media only screen and (max-width: 40em) {
	.reveal-modal {
		margin-top:50px;
	}
}

/* nav */
.container.nav {
	background-color:#1b1b1b;
	/*background-image:url(/img/top_bg.jpg);*/
	background-image:url(/img/binding_dark.png);
	border-bottom: #fff solid 3px;
	box-shadow: rgba(0,0,0,0.5) 0 0 20px;
	z-index:102;
}
.top-bar {
	margin:0 auto;
	/*max-width:1920px;*/
	max-width:100rem;
	height:80px;
	line-height: 80px;
	background: transparent;
}
body:not(.loggedin) .top-bar .title-area {
	float: none;
	margin: 0 auto;
	width: 236px;
}
body:not(.loggedin) .top-bar .toggle-topbar {
	display: none;
}
.top-bar .name {
	height:80px;
}
.top-bar .name h1 {
	line-height: 80px;
}
.top-bar .name img {
	margin-top:-5px;
	max-height:72px;
}
.top-bar .name .icon-large {
	display:none;
	margin-top: 0;
	max-height: 140px;
}
.top-bar-section ul li {
	background: transparent;
}
.top-bar-section ul li > a {
	font-family: "Oswald","Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
	text-transform: uppercase;
}
.top-bar-section .has-dropdown > a:after {
	top:40.5px;
}
.top-bar-section img {
	max-height:60px;
}
.top-bar-section li.pts a {
	text-transform: lowercase;
}
.top-bar-section li.pts .total_pts {
	display: block;
	margin-top: -6px;
}
.top-bar-section li.pts .available_pts {
	text-transform: uppercase;
	white-space: nowrap;
}
#total_pts {
	font-size:1.2rem;
	font-weight: bold;
}
.top-bar .toggle-topbar.menu-icon a {
	padding-top:1px;
	font-family:"Oswald","swis_bold",sans-serif;
	font-size:1.3rem;
	font-weight: normal;
}
.top-bar .toggle-topbar.menu-icon a span::after {
	margin-top:-6px;
}
.top-bar-section .dropdown li.title h5 a, .top-bar-section .dropdown li.parent-link a {
	text-transform: uppercase;
}
.top-bar-section .has-dropdown > a:after {
	top: 22.5px;
}

@media only screen and (min-width: 70em) {
	.top-bar .name .icon-large {
		display:block;
	}
	.top-bar .name .icon-small {
		display:none;
	}
	.top-bar-section li.pts .icon {
		margin-top:17px;
	}
	.top-bar-section ul li:not(.pts) > a {
		font-size:1rem;
		text-transform: uppercase;
	}
	.top-bar-section li:not(.has-form) a:not(.button) {
		height:80px;
		line-height: 80px;
		background: transparent;
	}
	.top-bar-section li.active:not(.has-form) a:not(.button) {
		height:80px;
		line-height: 80px;
	}
	.top-bar-section li.has-dropdown li:not(.has-form) a:not(.button) {
		height:40px;
		line-height: 40px;
	}
	.top-bar-section .has-dropdown > a:after {
		top: 40.5px;
	}
	#total_pts {
		font-size:2rem;
		font-weight: bold;
	}
	#total_pts.countup, #total_pts.countdown {
		font-size:3rem;
	}
	#total_pts.countup {
		color:#43ac6a;
	}
	#total_pts.countdown {
		color:#f04124;
	}
	.top-bar-section li.pts .available_pts {
		display: block;
		margin-top: -32px;
		line-height: 20px;
	}
	#available_pts {
		font-size: 1rem;
	}
}
@media only screen and (min-width: 1120px) and (max-width: 1180px) {
	.top-bar-section li:not(.has-form) a:not(.button), .top-bar-section li.active:not(.has-form) a:not(.button) {
		padding:0 9px;
	}
}

/* content */
.row.white {
	background-color:rgba(255,255,255,0.9);
}
.panel {
	margin-bottom: 0;
	padding: 1.25rem 0.5rem 1.25rem 2rem;
	/*background-color: #fdf9d6;*/
	background: url(/img/panel_bg.png) left repeat-y;
	background-position-x:-1px;
	border:none;
	/*border-color: #fff;
	box-shadow: rgba(0,0,0,0.5) 0 0 10px;*/
}
.container.plain .panel {
	margin-bottom: 1rem;
	padding:1.25rem 1rem 1.25rem 3.5rem;
}
.panel.side {
	position:fixed;
	/*top:80px;
	z-index:100;*/
}
.panel.side .tape {
	position:absolute;
	top:-20px;
	left:20%;
	width:128px;
	height: 40px;
	background:url(/img/tape.png) no-repeat;
}
.panel p {
	font-size: 0.9rem;
	font-weight:300;
}
.panel li {
	font-size: 0.9rem;
	font-weight: 300;
}
.panel hr {
	margin: 0;
	height:47px;
	background:url(/img/line.png) center center no-repeat;
	background-size: 100%;
	border:none;
}
.panel .pin {
	position: absolute;
	top:-15px;
	left:50%;
	width:24px;
	height:44px;
	background:url(/img/pin.png) no-repeat;
	background-size: 100%;
	z-index: 1;
}
.panel form h5 {
	margin-bottom:0.25rem;
}

.mason-block {
	position:absolute;
	top:0;
	left:0;
	margin-bottom: 20px;
	width:25%;
}
.mason-block:first-child {
	z-index:2;
}
.panel .embed {
	background-color:#fff;
	border: 1px solid;
	border-color: #e9eaed #dfe0e4 #d0d1d5;
	border-radius: 3px;
	box-shadow: rgba(0, 0, 0, 0.14902) 0px 1px 3px;
}
.panel .embed .section {
	padding:1rem 0;
}
.panel .embed .section:first-child {
	padding-top:0;
}
.panel .embed .image {
	width:100%;
	border-radius: 5px 5px 0 0;
}
.panel .embed h3.title {
	margin: 0.4rem 0;
	font-size:1.1rem;
}
.panel .embed h6.f_date {
	font-size:0.7rem;
	color:#9197a3;
}
.mason-block.facebook .panel {
	padding-left:0.25rem;
	padding-right:0.25rem;
}
.mason-block.facebook .panel .fb-post {
	width:100%;
}
.mason-block.facebook .panel .fb-post span {
	display:block;
	margin:0 auto !important;
}
.mason-block.facebook .panel .fb-post iframe {
	box-shadow: rgba(0, 0, 0, 0.14902) 0px 1px 3px;
}
.mason-block.twitter .panel .twitter-tweet {
	display:block;
	margin:0 auto !important;
}
.mason-block.instagram .custom-listeners {
	display:none;
	position: absolute;
	margin-top: -33px;
	margin-left: 1px;
	padding:4px 0 4px 8px;
	width: 60%;
	font-size: 1.5rem;
	background: #f5f6f6;
	border-radius: 0 0 0 5px;
}
.mason-block.instagram .custom-listeners a {
	margin-right: 8px;
}
.mason-block.instagram .custom-listeners a:not(:hover) {
	color:#a5a9ac;
}
.mason-block.instagram .custom-listeners a.liked {
	color:#dc3a50;
}
.mason-block:hover {
	z-index:20;
}
.mason-block .pin {
	position: absolute;
	top:-15px;
	left:50%;
	width:24px;
	height:44px;
	background:url(/img/pin.png) no-repeat;
	background-size: 100%;
	z-index: 1;
}
.mason-block .panel .embed input {
	font-family: "Oswald","Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
	text-transform: uppercase;
}

/* prizes */
.mason-block.prize .panel {
	padding:1.25rem 0.75rem 1.25rem 1.25rem;
	padding-bottom:80px;
	background:url(/img/panel_prize_bg.png) bottom left no-repeat;
}
.mason-block .panel.other .embed .icon {
	font-size:2.8rem;
	color:#003c50;
	text-align:center;
}
.mason-block .panel.other .embed span.label {
	margin-bottom:3px;
}
.mason-block .panel.other .embed .row.buttons {
	margin-bottom:1rem;
	min-height:66px;
}
.mason-block.prize .panel.auction .embed .row.buttons {
	min-height:37px;
}
.mason-block .panel.other .embed .button {
	font-weight:normal;
}
.mason-block .panel.other .embed .button .pts {
	font-size:1.4rem;
	font-weight:bold;
}
.mason-block .panel.other .embed .conf_btn {
	display:none;
}
.mason-block.prize .panel.auction .embed input.pts {
	font-family: "Oswald","Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
	font-size:1.4rem;
	font-weight: bold;
	text-align: right;
}
.mason-block.prize .panel.auction .embed .postfix {
	font-family: "Oswald","Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
}
.mason-block.poll .panel .embed, .mason-block.trivia .panel .embed {
	padding:1rem 0;
}
#prizeModal {
	max-width:400px;
	min-height:24px;
	background-image:url(/img/spinner.gif);
	background-position:center center;
	background-repeat:no-repeat;
}
#prizeModal .content {
	background-color:#fff;
	opacity:1;
}
#prizeModal.loading .content {
	display:none;
	opacity:0;
}

/* polls */

.poll-panel {
	width:340px;
	height:350px;
	color:#222;
	font-size:0.9em;
	background:#eee;	
}
.poll-panel a {
	text-decoration:underline;	
}
.poll-panel .row {
	margin:0;	
}
.poll-panel input, .poll-panel textarea, .poll-panel .button, .poll-panel form.custom .custom.dropdown {
	margin-bottom:0.5em;
}
.poll-panel p {
	padding-top:8px;
	font-size:0.9em;
	line-height:1.4;
}
.poll-panel .custom.dropdown ul {
	max-height:100px !important;	
}
.poll-panel label.error {
	display:none !important;	
}
.poll select {
	margin-bottom:0.5em;	
}
.poll-panel .poll-footer {
	padding-top:5px;
}
.poll-panel .poll-footer p {
	padding-top:0;	
	margin-bottom:0;
}
.poll .results {
	margin-left:0;
	list-style:none;
}
.poll-panel .results {
	margin-top:-10px;
	margin-bottom:0;
	line-height:1.5;	
}
.poll .option_label {
	font-weight:bold;
}
.poll .poll-bar {
	/*font-size:0.7em;*/
}
.poll .poll-bar .bar-img {
	display:inline-block;
	width:0%;
	height:20px;
	background:#008cba;
}
.poll .poll-bar.choice .bar-img {
	background:#f04124;
}
.poll .poll-bar.answer .bar-img {
	background:#43ac6a;
}
.poll .poll-bar span {
	display:inline-block;
}
.poll input {
	font-family:Arial,sans-serif !important;
	text-transform:none !important;
}
.terms p {
	font-size:0.7em;	
}

/* leaderboard */
.table .picture {
	max-height:30px;
}

/* my accounts */
.activity p {
	margin-bottom: 0.5rem;
}
.activity form, .activity select, .activity .button {
	margin:0;
}
.activity .alert-box {
	padding: 0.4rem;
	line-height:1;
}
.activity .label.secondary {
	padding-left:0;
	padding-right:0;
	white-space: normal;
	background:none;
}
.activity .label.secondary .icon {
	float:left;
	padding-right:3px;
	width:42px;
	max-height:42px;
	text-align: center;
}
.activity .label.secondary .icon i {
	font-size: 2.2rem;
}
.activity .label.secondary .icon i.fi-rss {
	color:#fb6800;
}
.activity .label.secondary .icon i.fi-social-facebook {
	color:#4c69ba;
}
.activity .label.secondary .icon i.fi-social-twitter {
	color:#55acee;
}
.activity .label.secondary .icon i.fi-social-instagram {
	color:#9833ab;
}

/* rotate */
.rotate-1 .panel, .rotate-1 .pin {
	-ms-transform: rotate(1deg);
    -webkit-transform: rotate(1deg);
    transform: rotate(1deg);
}
.rotate-2 .panel, .rotate-2 .pin {
	-ms-transform: rotate(-1deg);
    -webkit-transform: rotate(-1deg);
    transform: rotate(-1deg);
}
.rotate-3 .panel, .rotate-3 .pin {
	-ms-transform: rotate(2deg);
    -webkit-transform: rotate(2deg);
    transform: rotate(2deg);
}
.rotate-4 .panel, .rotate-4 .pin {
	-ms-transform: rotate(-2deg);
    -webkit-transform: rotate(-2deg);
    transform: rotate(-2deg);
}
.rotate-5 .panel, .rotate-5 .pin {
	-ms-transform: rotate(3deg);
    -webkit-transform: rotate(3deg);
    transform: rotate(3deg);
}
.rotate-6 .panel, .rotate-6 .pin {
	-ms-transform: rotate(-3deg);
    -webkit-transform: rotate(-3deg);
    transform: rotate(-3deg);
}
.corner-1 .panel {
	background-image:url(/img/panel_cnr_br.png);
	background-position: bottom right;
	background-repeat: no-repeat;
}
.corner-2 .panel {
	background-image:url(/img/panel_cnr_bl.png);
	background-position: bottom left;
	background-repeat: no-repeat;
}
.corner-3 .panel {
	background-image:url(/img/panel_cnr_tr.png);
	background-position: top right;
	background-repeat: no-repeat;
}
.corner-4 .panel {
	background-image:url(/img/panel_cnr_tl.png);
	background-position: top left;
	background-repeat: no-repeat;
}
@media only screen and (min-width: 1120px) and (max-width: 1600px) {
	.container.plain .row.first {
		padding-left:80px;
	}
}
@media only screen and (max-width: 1280px) {
	.mason-block {
		width:33.3%;
	}
}
@media only screen and (max-width: 1024px) {
	.mason-block {
		width:50%;
	}
}
@media only screen and (max-width: 720px) {
	.mason-block {
		width:100%;
	}
}

/* home */
body.page-Home .connect.panel {
	padding-top:5rem;
}

/* article */
body.page-article .container.content {
	margin:3rem auto;
	max-width:400px;
}

/* promo code */
@media only screen and (min-width: 1120px) {
	body.page-code .mason-block {
		margin-left:150px;
	}
}